<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateGhasarasTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('ghasaras', function (Blueprint $table) {
            $table->id();
            $table->string('jilla');
            $table->string('taluka');
            $table->string('gram');
            $table->string('types');
            $table->string('०_२');
            $table->string('३_५');
            $table->string('६_१०');
            $table->string('११_२०');
            $table->string('२१_३०');
            $table->string('३१_४०');
            $table->string('४१_५०');
            $table->string('५१_६०');
            $table->string('६१_पेक्षा_जास्त');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('ghasaras');
    }
}
